{ config, pkgs, ... }:

{
  users = {
    mutableUsers = false;

    users.scf = {
      isNormalUser = true;
      uid = 1666;
      home = "/home/scf";
      shell = pkgs.zsh;
      extraGroups = [ "networkmanager" "audio" "video" "input" ];
      hashedPassword = "$6$Qir9N5iTjWLdGyCg$MagaKGdyj4uAEZQ9BxIQuVVkMALnxa5eaq1c6JJMPb3h6kQCXqfzbZRdnP0ddH46W55PwxeipCgXX82gzcndZ0";
    };
  };
}

